@CHARSET "UTF-8";


/* Mobile Layout: 480px and below. */
.gift {border: 3pt solid #1e31ad;}
.giveaway {width: 98%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.giveaway {width: 90%;}
}


/* Desktop Layout: 769px to a max of 900px. */
@media only screen and (min-width: 769px) {
.giveaway {width: 80%;}
}

